<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9531" systemVersion="15A284" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="Nexa Light.otf">
            <string>NexaLight</string>
            <string>NexaLight</string>
            <string>NexaLight</string>
            <string>NexaLight</string>
            <string>NexaLight</string>
            <string>NexaLight</string>
            <string>NexaLight</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="LoginVC">
            <connections>
                <outlet property="btnRememberMe" destination="b7M-pc-aIr" id="lZh-mU-hU9"/>
                <outlet property="imgVwRedioBtn" destination="Y6e-hg-YKm" id="QZu-iQ-w2J"/>
                <outlet property="txtEmail" destination="FYm-PE-2U8" id="sJt-iv-HJS"/>
                <outlet property="txtPassword" destination="ISe-bO-l4Q" id="mKb-ee-FDZ"/>
                <outlet property="view" destination="iN0-l3-epB" id="glk-VV-XZO"/>
                <outlet property="vwVideoBg" destination="wBZ-Ns-70p" id="wEE-An-YPs"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="wBZ-Ns-70p">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                </view>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="login_logo" translatesAutoresizingMaskIntoConstraints="NO" id="Z1S-az-NjC">
                    <rect key="frame" x="54" y="119" width="213" height="38"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="Z1S-az-NjC" secondAttribute="height" multiplier="14:3" id="ZOU-Ce-Eu0"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="ZOU-Ce-Eu0"/>
                        </mask>
                    </variation>
                </imageView>
                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Username" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="FYm-PE-2U8">
                    <rect key="frame" x="38" y="230" width="244" height="34"/>
                    <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <fontDescription key="fontDescription" name="NexaLight" family="Nexa Light" pointSize="23"/>
                    <textInputTraits key="textInputTraits" autocorrectionType="no" spellCheckingType="no" keyboardType="alphabet" returnKeyType="next"/>
                    <connections>
                        <outlet property="delegate" destination="-1" id="KbN-ok-DjA"/>
                    </connections>
                </textField>
                <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="1dT-mj-NoX">
                    <rect key="frame" x="39" y="266" width="244" height="1"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="yhW-YE-TSl"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="fill" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="5ho-4b-aLP">
                    <rect key="frame" x="243" y="276" width="42" height="28"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="28" id="fiP-Qd-gOm"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="NexaLight" family="Nexa Light" pointSize="12"/>
                    <state key="normal" title="forgot?">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="forgotBtnClicked:" destination="-1" eventType="touchUpInside" id="yyX-P8-4qh"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="LKS-FQ-LZf">
                    <rect key="frame" x="127" y="370" width="66" height="22"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="22" id="d2f-m2-akb"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="NexaLight" family="Nexa Light" pointSize="22"/>
                    <state key="normal" title="LOGIN">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="LoginBtnPressed:" destination="-1" eventType="touchUpInside" id="4DV-1v-d6N"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="GZm-I4-XaG">
                    <rect key="frame" x="117" y="445" width="86" height="25"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="25" id="lsT-09-9Bc"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="NexaLight" family="Nexa Light" pointSize="22"/>
                    <state key="normal" title="SIGN UP">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="signUpBtnClicked:" destination="-1" eventType="touchUpInside" id="8gX-4D-PUz"/>
                    </connections>
                </button>
                <button opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Z0Y-YC-XQK">
                    <rect key="frame" x="145" y="469" width="30" height="15"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="15" id="cJd-Ub-BgL"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="NexaLight" family="Nexa Light" pointSize="14"/>
                    <state key="normal" title="or">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fjA-9i-RN8">
                    <rect key="frame" x="96" y="317" width="128" height="18"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ndI-7W-8rw">
                            <rect key="frame" x="7" y="-3" width="82" height="24"/>
                            <fontDescription key="fontDescription" name="NexaLight" family="Nexa Light" pointSize="12"/>
                            <state key="normal" title="remember me">
                                <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                        </button>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="login_radioUnselect" translatesAutoresizingMaskIntoConstraints="NO" id="Y6e-hg-YKm">
                            <rect key="frame" x="94" y="2" width="15" height="15"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="18" id="k2G-ew-w6r"/>
                                <constraint firstAttribute="width" constant="18" id="sEd-xq-oRl"/>
                            </constraints>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="k2G-ew-w6r"/>
                                    <exclude reference="sEd-xq-oRl"/>
                                </mask>
                            </variation>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="b7M-pc-aIr">
                            <rect key="frame" x="0.0" y="0.0" width="128" height="18"/>
                            <connections>
                                <action selector="rememberBtnClicked:" destination="-1" eventType="touchUpInside" id="VM8-vi-wsu"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="b7M-pc-aIr" secondAttribute="bottom" id="2re-H0-FV0"/>
                        <constraint firstAttribute="trailing" secondItem="b7M-pc-aIr" secondAttribute="trailing" id="9Oq-3W-iim"/>
                        <constraint firstItem="Y6e-hg-YKm" firstAttribute="leading" secondItem="ndI-7W-8rw" secondAttribute="trailing" constant="5" id="IH2-S5-nmw"/>
                        <constraint firstItem="ndI-7W-8rw" firstAttribute="centerX" secondItem="fjA-9i-RN8" secondAttribute="centerX" constant="-16" id="JC4-pQ-c3z"/>
                        <constraint firstItem="b7M-pc-aIr" firstAttribute="leading" secondItem="fjA-9i-RN8" secondAttribute="leading" id="Wvw-Ee-DII"/>
                        <constraint firstItem="ndI-7W-8rw" firstAttribute="centerY" secondItem="fjA-9i-RN8" secondAttribute="centerY" id="bKg-zi-Kc7"/>
                        <constraint firstItem="b7M-pc-aIr" firstAttribute="top" secondItem="fjA-9i-RN8" secondAttribute="top" id="rD5-KF-3gd"/>
                        <constraint firstItem="Y6e-hg-YKm" firstAttribute="centerY" secondItem="fjA-9i-RN8" secondAttribute="centerY" id="wOB-Ib-mCL"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ZrZ-CR-gku">
                    <rect key="frame" x="130" y="488" width="61" height="57"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <state key="normal" image="login_fbIcon">
                        <color key="titleColor" red="0.0" green="0.67450980390000004" blue="0.93333333330000001" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <connections>
                        <action selector="facebookBtnClicked:" destination="-1" eventType="touchUpInside" id="592-cs-Ut0"/>
                    </connections>
                </button>
                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Password" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="ISe-bO-l4Q">
                    <rect key="frame" x="38" y="267" width="195" height="34"/>
                    <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <fontDescription key="fontDescription" name="NexaLight" family="Nexa Light" pointSize="23"/>
                    <textInputTraits key="textInputTraits" autocorrectionType="no" returnKeyType="done" secureTextEntry="YES"/>
                    <connections>
                        <outlet property="delegate" destination="-1" id="odG-Oc-ArG"/>
                    </connections>
                </textField>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <color key="tintColor" red="1" green="0.12549019610000001" blue="0.33725490200000002" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="FYm-PE-2U8" firstAttribute="width" secondItem="iN0-l3-epB" secondAttribute="width" multiplier="287:375" id="02X-7K-Sf9"/>
                <constraint firstItem="GZm-I4-XaG" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="centerY" multiplier="524:334" id="0td-uW-Doq"/>
                <constraint firstItem="ZrZ-CR-gku" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="2fs-BX-6mB"/>
                <constraint firstAttribute="trailing" secondItem="wBZ-Ns-70p" secondAttribute="trailing" id="5Vt-8q-Y1J"/>
                <constraint firstItem="5ho-4b-aLP" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="centerY" multiplier="324:334" id="9iI-DM-wXO"/>
                <constraint firstItem="1dT-mj-NoX" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="Aom-Ys-VGz"/>
                <constraint firstItem="wBZ-Ns-70p" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="Apq-El-pOM"/>
                <constraint firstItem="ISe-bO-l4Q" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="centerX" multiplier="44:188" id="BhL-kl-hCp"/>
                <constraint firstItem="ZrZ-CR-gku" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="centerY" multiplier="574:334" id="Eey-Fs-VGT"/>
                <constraint firstItem="ZrZ-CR-gku" firstAttribute="width" secondItem="iN0-l3-epB" secondAttribute="width" multiplier="72:375" id="Ft7-Ax-WwQ"/>
                <constraint firstItem="FYm-PE-2U8" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="Ghc-Cr-bOv"/>
                <constraint firstItem="wBZ-Ns-70p" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="HKt-43-8rl"/>
                <constraint firstItem="ISe-bO-l4Q" firstAttribute="height" secondItem="iN0-l3-epB" secondAttribute="height" multiplier="40:675" id="KTe-wA-NEE"/>
                <constraint firstItem="1dT-mj-NoX" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="centerY" multiplier="312:334" id="L2b-Rr-KgL"/>
                <constraint firstItem="GZm-I4-XaG" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="Lpj-Ag-pQN"/>
                <constraint firstItem="fjA-9i-RN8" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="OBA-DL-hVw"/>
                <constraint firstItem="fjA-9i-RN8" firstAttribute="width" secondItem="iN0-l3-epB" secondAttribute="width" multiplier="150:375" id="P7h-m3-GlQ"/>
                <constraint firstItem="Z1S-az-NjC" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="centerY" multiplier="140:334" id="PsC-yF-j73"/>
                <constraint firstItem="FYm-PE-2U8" firstAttribute="height" secondItem="iN0-l3-epB" secondAttribute="height" multiplier="40:675" id="ShW-5Q-45v"/>
                <constraint firstItem="LKS-FQ-LZf" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="SqG-NM-XH9"/>
                <constraint firstItem="Z1S-az-NjC" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="TwH-x4-0pf"/>
                <constraint firstItem="5ho-4b-aLP" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="centerX" multiplier="285:188" id="UZp-9f-iFG"/>
                <constraint firstItem="ISe-bO-l4Q" firstAttribute="width" secondItem="iN0-l3-epB" secondAttribute="width" multiplier="229:375" id="XdD-nX-cLj"/>
                <constraint firstItem="FYm-PE-2U8" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="centerY" multiplier="270:334" id="YeU-fg-3Sm"/>
                <constraint firstItem="Z0Y-YC-XQK" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="centerY" multiplier="552:334" id="ZrF-93-jke"/>
                <constraint firstAttribute="bottom" secondItem="wBZ-Ns-70p" secondAttribute="bottom" id="ccj-I0-XcX"/>
                <constraint firstItem="ZrZ-CR-gku" firstAttribute="height" secondItem="iN0-l3-epB" secondAttribute="height" multiplier="67:667" id="fxV-dz-JLi"/>
                <constraint firstItem="fjA-9i-RN8" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="centerY" multiplier="373:334" id="nVq-gP-MVW"/>
                <constraint firstItem="ISe-bO-l4Q" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="centerY" multiplier="315:334" id="r3w-3Q-FSn"/>
                <constraint firstItem="Z0Y-YC-XQK" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="s5x-0p-uEt"/>
                <constraint firstItem="LKS-FQ-LZf" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="centerY" multiplier="435:334" id="sc2-Nr-Emy"/>
                <constraint firstItem="Z1S-az-NjC" firstAttribute="width" secondItem="iN0-l3-epB" secondAttribute="width" multiplier="213:375" id="ute-7O-250"/>
                <constraint firstItem="1dT-mj-NoX" firstAttribute="width" secondItem="iN0-l3-epB" secondAttribute="width" multiplier="244:320" id="vqo-xn-vv7"/>
                <constraint firstItem="fjA-9i-RN8" firstAttribute="height" secondItem="iN0-l3-epB" secondAttribute="height" multiplier="22:675" id="xmp-mn-1xp"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="ute-7O-250"/>
                </mask>
            </variation>
            <point key="canvasLocation" x="55" y="359"/>
        </view>
    </objects>
    <resources>
        <image name="login_fbIcon" width="64" height="57"/>
        <image name="login_logo" width="213" height="38"/>
        <image name="login_radioUnselect" width="16" height="16"/>
    </resources>
</document>
